Cliquify Developer
  1. Tags
  • Overview
    • Get started
  • Authentication
    • Token lifecycle
    • OAuth scopes
    • Get an access token
      POST
    • Introspect a token
      POST
    • Revoke a token
      POST
  • API Reference
    • Templates
      • Tags
        • List brand tags
          GET
      • List templates
        GET
    • Assets
      • Folders
        • List folder
      • List assets
      • List asset tags
    • Brand Kit
      • List brand kit
      • List brand kit logos
      • List brand kit colors
    • Troubleshoot
      • Errors and troubleshooting
  1. Tags

List brand tags

Developing
GET
https://oauth.cliquify.me/api/brand-tags
Brand tags are used to categorize and organize templates and other assets. Supports search by name.

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Query Params

Responses

🟢200Success
application/json
Bodyapplication/json

🟠404Company not found
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://oauth.cliquify.me/api/brand-tags?search=Logo' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Success
{
  "success": true,
  "data": [
    {
      "name": "Logo",
      "parent_id": null,
      "created_at": "2025-01-01 12:00:00",
      "updated_at": "2025-01-01 12:00:00"
    }
  ]
}
Modified at 2026-04-10 10:10:15
Previous
API Reference
Next
List templates
Built with